./mail/getmail, Secure, flexible, reliable fetchmail replacement

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.14, Package name: getmail-5.14, Maintainer: schmonz

getmail is a mail retriever designed to allow you to get your mail
from one or more mail accounts on various mail servers to your
local machine for reading with a minimum of fuss. getmail is designed
to be secure, flexible, reliable, and easy-to-use. getmail is
designed to replace other mail retrievers such as fetchmail.


Required to run:
[lang/python27]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 03cc39ca8a5533abc8e88f460a251f92f2f2e2c3
RMD160: 48aa8b24aeab10df2a9659267fc77f25791d3648
Filesize: 194.825 KB

Version history: (Expand)


CVS history: (Expand)


   2019-09-02 15:20:22 by Adam Ciarcinski | Files touched by this commit (415)
Log message:
Changed PYTHON_VERSIONS_INCOMPATIBLE to PYTHON_VERSIONS_ACCEPTED; needed for \ 
future Python 3.8
   2019-08-19 18:59:55 by Amitai Schleier | Files touched by this commit (2) | Package updated
Log message:
Update to 5.14. From the changelog:

- remove socket setblocking() calls which should be no longer needed,
  and which may have caused hangups. Thanks: Viacheslav Chimishuk.
- correct version number string in error message. Thanks: Piet
  van Oostrum.
   2019-04-26 16:12:50 by Maya Rashish | Files touched by this commit (205)
Log message:
fix some whitespace, mostly introduced in the previous
python 3.4 / 3.5 removal commit.
   2019-04-26 15:14:25 by Maya Rashish | Files touched by this commit (473)
Log message:
Omit mentions of python 34 and 35, after those were removed.

- Includes some whitespace changes, to be handled in a separate commit.
   2019-04-25 09:33:32 by Maya Rashish | Files touched by this commit (620)
Log message:
PKGREVISION bump for anything using python without a PYPKGPREFIX.

This is a semi-manual PKGREVISION bump.
   2019-02-23 05:06:55 by Amitai Schleier | Files touched by this commit (2) | Package updated
Log message:
Update to 5.13. From the changelog:

- second attempt at fixing SNI change with Python < 2.7.  Thanks: \ 
"Cimbal".
   2019-02-22 16:01:38 by Amitai Schleier | Files touched by this commit (2) | Package updated
Log message:
Update to 5.12. From the changelog:

- bugfix: the SNI change broke something else with Python 2.6 and earlier;
  fixed.  Thanks: "Cimbal".
   2019-02-16 07:23:13 by Amitai Schleier | Files touched by this commit (2) | Package updated
Log message:
Update to 5.11. From the changelog:

- bugfix: the SNI change did not work correctly with Python < 2.7.13;
  should be fixed now.  Thanks: Scott Robbins.